Subject: To [email-masked]

From: "R.Stephens" <[email-masked]>
Date: Tue, 11 Jul 2006 00:23:11 +0000

Bob,

Please forward this message to [email-masked]:

-------------
Dear Bulk Register support,

Our domain, darwinday.org, was apparently registered with you by Dream 
Host, which we were then using for our Web site.  We do not recall nor 
have record of registering directly with you.   I can't find record of 
identifier or password for your site.

We now wish to get an AUTH code so that we can  transfer to another 
registrar.  What sort of information from us do you need, in order to 
get the AUTH code?  You might consider it sufficient to mail to Robert 
Stephens, the Registrant, Tech Name, and Admin Name of the WHOIS record.

Thank you,

  - David Harris ([email-masked]), technical worker,  for Robert 
J Stephens ([email-masked], the registrant of the whois record)